@font-face {
  font-family: 'AvenirLTStd-Light';
  src:  url('../fonts/AvenirLTStd-Light.eot') format('embedded-opentype'),
  		url('../fonts/AvenirLTStd-Light.otf') format('opentype'),
  		url('../fonts/AvenirLTStd-Light.woff') format('woff'), 
  		url('../fonts/AvenirLTStd-Light.ttf') format('truetype'), 
  		url('../fonts/AvenirLTStd-Light.svg#AvenirLTStd-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}



BODY {
    margin: 0;
    padding: 0;
    font-size: 14px;
	color: #333;
    text-align: left;
    font-family: 'Lato', sans-serif;
    background: #fff url("../images/bg/body-bg.jpg") repeat-x left top;
}
A { 
	text-decoration: none; 
	outline: none !important; 
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
     transition: all 0.3s;
}
A:HOVER { text-decoration: underline; }

IMG { border: none; height: auto;}
LABEL { cursor: pointer; }
INPUT, TEXTAREA { outline: none; }
BUTTON SPAN {display: none;}
TEXTAREA {resize: none;}
IFRAME {
	margin: 0;
	border: none;
}
TABLE {
	border: none;
    border-spacing: 0;
    border-collapse: collapse;
}
.jq-selectbox UL {margin: 0 !important;}
section, article, header, footer {display:block;}
H1, H2, H3, H4, H5, H6, P, FIELDSET, FORM, UL, OL, LI, DL, DT, DD {
	padding: 0;
	margin: 0;
}
H1 A, H2 A, H3 A, H4 A, H5 A, H6 A {text-decoration: none !important;}
#content H1, #content H2, #content H3, #content H4, #content H5, #content H6 {
	margin: 0 0 15px;
}
#content P, #content UL, #content OL {
	margin-bottom: 15px;
}
#content UL {margin-left: 20px;}
#content OL {margin-left: 25px;}
#content A {color: #705739;}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
#show-menu {
	position: absolute;
	right: 0;
	top: 50px;
	display: none;
	width: 27px;
	outline: none;
	text-decoration: none;
}
#show-menu SPAN {
	height: 4px;
	display: block;
	margin-bottom: 3px;
	background-color: #fff;
}
#page {
	min-width: 220px;
	overflow: hidden;
}

#content H1, #content H2 {
	color: #876746;
	font-size: 40px;
	font-weight: 300;
	line-height: 57px;
	font-weight: 300;
	text-transform: uppercase;
	font-family: "Oswald",sans-serif;
}
#content H1 span, #content H2 span {display: block; margin: 0 0 0 15px;}
#content H3 {
	color: #876746;
	font-size: 19px;
	text-transform: uppercase;
}


/*  Header  */
#header .large-im {
	min-height: 645px;
	position: relative;
	/*background: url("../images/pictures/headerimgbig.jpg") no-repeat 0 0;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;*/
}
#header .large-im img {
	width: 100%;
	display: block;
}
#header .logo-box {
	width: 50%;
	height: 100%;
	top: 0;
	right: 0;
	position: absolute;
	background: url("../images/bg/white-bg.png") no-repeat right top;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
}
#header .logotype {
	float: right;
	width: 40%;
	margin: 17% 9% 0 0;
	 -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
    -webkit-animation-name: zoomIn;
  animation-name: zoomIn;
}
#header .logotype img {
	width: 100%;
}
#header .navbar-nav > li > a {
	color: #88663f;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
	padding: 14px 10px;
	white-space: nowrap;
	
	
}
#header .navbar-nav > li {
	width: 18%;
	text-align: center;
}
#header .navbar-nav > li.active > a, #header .navbar-nav > li > a:hover, #header .navbar-nav > li > a:focus {color: #707a9f; background: none;}
#header .navbar-nav {float: none; text-align: center;}
#header .navbar-nav > li {float: none; display: inline-block;}

/*  Content  */
#content .wel {
	width: 100%;
	min-height: 220px 0 0;
	padding: 55px 0;
	position: relative;
	display: inline-block;
	vertical-align: top;
}
#content .wel .im-bg img {
	bottom: 0;
	left: 0;
	position: absolute;
}
#content .wel p {color: #808080; font-size: 11px; margin-left: 25px; line-height: 130%;}
#content .wel p span {font-style: italic;}
#content .wel:before {
	width: 456px;
	height: 498px;
	content: '';
	display: inline-block;
	position: absolute;
	bottom: 0;
	left: 0;
	background: url("../images/bg/gray-bg.png") no-repeat left top;
}
#content .wel.other {padding: 110px 0;}
#content .wel.other .woman {
	left: auto;
	right: 0;
	width: 456px;
	height: 498px;
	content: '';
	position: absolute;
	bottom: 0;
	opacity: 0;
	visibility: hidden;
	background: url("../images/pictures/woman.jpg") no-repeat left top;
}
#content .wel.other .woman.animated {
	opacity: 1;
	visibility: visible;
}
#content .wel.other:before {
	display: none;
}
#content .wel.other p {
	font-size: 9px; 
	margin: 0 0 10px;
	line-height: 15px;
	font-family: Georgia, serif;
}
#content .wel h4 {margin-bottom: 45px;}
#content .team {
	width: 100%;
	padding: 30px 0 65px;
	display: inline-block;
	vertical-align: top;
	background: #413b34 url("../images/icons/icon-4.gif") no-repeat center center;
}
#content .team h2 {color: #ecebeb; margin-bottom: 90px;}
#content .team .img-responsive {margin: auto;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;  

}
#content .team a:hover {opacity: 0.8;}
#content .team a span {
	font-style: italic; 
	color: #fff; 
	margin: 18px 0 0;
	display: block;
	font-family: Georgia, serif;
}
#content .team h4 {
	color: #fff; 
	font-weight: bold; 
	font-size: 12px; 
	line-height: 140%;
	opacity: 0.8;
	margin: 12px 0;
	font-family: Georgia, serif;
}
#content .team h4 span {color: #e19558; display: block;}
#content .btn, .modal-footer .btn {
	color: #fff;
	border: 1px solid #fff;
	border-radius: 22px;
	-o-border-radius: 22px;   
	-moz-border-radius: 22px;
	-webkit-border-radius: 22px;
	text-transform: uppercase;
	padding: 8px 27px;
	font-weight: bold;
	font-size: 12px;
}
#content .col-lg-6 {margin: 15px 0 0;}








#content .contact-form {
	width: 100%;
	padding: 43px 7%;
	display: inline-block;
}
#content .contact-form h2 {color: #7d7a77;}
#content .row-line {float: left; width: 48%;}
#content .form-box {
	width: 100%;
	padding: 5px 50px 36px;
	display: inline-block;
}
#content .form-box.bg {
	background: #F8F8F8; 
	margin: 55px 0 0;
	border-bottom: 1px solid #eee;
}
#content label {
	color: #565859;
	font-size: 14px;
	margin: 24px 0 6px;
}
input[type="text"],
input[type="search"],
input[type="password"],
input[type="email"],
textarea, #content .jq-selectbox__select {
	float: left;
	width: 100%;
	border: none;
	color: #3b3d40;
	font-size: 15px;
	background: #eee;
	height: 45px;
	line-height: 22px;
	padding: 7px 13px 8px;
	border-radius: 4px;
	-o-border-radius: 4px;   
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.06) inset; 
	-webkit-box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.06) inset;
	-moz-box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.06) inset;
}
#content input.btn {
	border-color: #5f555f;
	float: right;
	display: block;
	cursor: pointer;
	background: none;
	margin: 27px 0 0;
	padding: 8px 34px;
	color: #5f555f;
}
#content textarea {
	height: 186px;
}
#content .public {
	width: 100%;
	background: #5F6251;
	display: inline-block;
	padding: 85px 0 170px;
}
#content .public h2 {color: #f2f2f1;}
#content .public-box {
	width: 97%;
	background: #fff; 
	padding: 0 0 17px;
	margin: 70px auto 0;
}
#content .public-box p {margin: 20px 0 0;color: #4d4f51;}
#content .public-box .links a {
	color: #4d4f51; 
	font-size: 10px;
	padding: 11px 37px; 
	font-weight: bold;
	display: inline-block;
	letter-spacing: 2px;
}
#content .links {
	border: 1px solid #8c8d8e;
	border-radius: 24px;
	-o-border-radius: 24px;   
	-moz-border-radius: 24px;
	-webkit-border-radius: 24px;
	display: inline-block;
	margin: 20px 0 0;
}
#content .public-box a.cart {
	border-left: 1px solid #8c8d8e;
	background: url("../images/icons/cart.gif") no-repeat 10px center;
} 
#content .public-box a:hover {text-decoration: none; opacity: 0.9;}
#content .public-box .img-responsive {width: 100%;}
#content .logos {margin: 17px 0 0;}
#content .logos a {display: inline-block; margin: 0 20px 20px 0;}
#content .adver .col-lg-6 {margin: 0;}
#content .adver-text {padding: 27px 8%;}
#content .adver-text h2 {color: #8f8c89;}
#content .adver h4 {font-size: 13px; font-weight: bold; margin: 0 0 30px;}
#content .adver-text p {
	font-size: 10px; 
	margin-bottom: 7px;
	color: #686868;
	font-family: Georgia, serif;
}
#content .adver-text a {text-decoration: underline; font-size: 11px;font-family: Georgia, serif;}
#content .adver-text a:hover {text-decoration: none;}
#content .indent {margin: 30px 0 0;}
#content .post {
	background: #705739;
	padding: 30px 10% 77px;
	position: relative;
	min-height: 380px;
}
#content .post h3 {color: #fff;}

#content .post p, #content .post a, #content .post th, #content .post td {color: #fff;}
#content .post p, #content .post th {opacity: 0.7;}
#content .post p {font-style: italic;font-family: Georgia, serif;}
#content .post td.name {text-align: left; font-size: 14px;}
#content .post th {text-align: right;}
#content table {width: 100%; margin-bottom: 15px;}
#content .post td {padding: 7px; font-size: 17px;}
#content .tables .col-lg-6 {padding: 0; margin: 0;}
#content .post.two {background: #ba9e7b;}
#content .post .btn {
	bottom: 35px;
	left: 0;
	right: 0;
	margin: auto;
	padding: 8px 15px;
	position: absolute;
	display: inline-block;
	width: 140px;
}
#content .post.three {background: #413b34;}
#content .post.four {background: #47322d;}
#content .post h4 {
	color: #fff; 
	font-size: 15px;
	margin: 35px 0 22px;
	text-transform: uppercase;
}
#content .tables {margin: 0 -15px;}



/*  Footer  */
#footer {
	padding: 30px 0 0;
	background: #47322d;
}
#footer .last-row {
	margin: 30px 0 0;
	padding: 11px 0 6px;
	background: #392824;
}
#footer p {color: #725d58; font-size: 12px;}
#footer blockquote {
	border: none;
	padding: 20px 7% 0;
	font-size: 13px;
	opacity: 0.8;
	background: url("../images/icons/icon-3.png") no-repeat center top;
}
#footer blockquote p {font-style: italic;color: #fff;font-family: Georgia, serif;}
#footer blockquote span {
	text-transform: uppercase; 
	font-weight: bold;
	color: #fefefe; 
	font-size: 9px;
}
#footer p span {color: #ad7568;font-size: 8px;}
#footer a {color: #d0d4e4; font-size: 7px; text-transform: uppercase;}
#footer .social LI {
	display: inline-block;
	margin: 3px 7px 0;
}
#footer .social li a {
	width: 37px;
	height: 37px;
	color: #47322d;
	font-size: 25px;
	background: #2f2322;
	text-align: center;
	display: inline-block;
	border-radius: 50%;
	-o-border-radius: 50%;   
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
}
#footer .social li.non-bg a {background: none;color: #2f2322;}
#footer .last-row .col-lg-3 .text-center span {
	display: block; 
	color: #847c81; 
	font-size: 9px;
	margin: 5px 0 0;
}
.btn:hover {opacity: 0.8 !important;}
.map iframe {pointer-events:none;}
#footer .col-lg-3 a {
	text-decoration: none;
}
.social a:hover {
	opacity: 0.8;
}
.navbar-collapse {
	z-index: 77;
	position: relative;
}
#header .logotype {
	position: relative;
	z-index: 88;
}
.circle-menu {
	position: fixed;
	z-index: 777;
	right: 15px;
	top: 50%;
}
.circle-menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.circle-menu a {
	text-indent: -10000px;
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-bottom: 10px;
	border: 1px solid #88663f;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;  

}
.circle-menu a:hover, .circle-menu .active a {
	background: #88663f;
}
.modal-header, .modal-footer {
	border: none;
	
}
.modal-title {
	text-align: center;
	font-size: 40px;
	font-weight: 300;
	color: #876746;
	font-family: "Oswald",sans-serif;
}
.modal-body p {
	margin-bottom: 15px;
}
.modal-body .col-lg-4 img {
	margin-bottom: 10px;
}
.modal-body .col-lg-4 h3 {
	font-size: 24px;
	font-weight: 300;
	color: #876746;
	padding-bottom: 15px;
	font-family: "Oswald",sans-serif;
}
.modal-footer .btn {
	background: #413b34;
	border: none;
}
#team .col-lg-6 .img-responsive {
	opacity: 0;
	visibility: hidden;
}
.animated {
	opacity: 1 !important;
	visibility: visible !important;
}
#returnmessage {
	font-size: 16px !important;
	padding-left: 50px;
}
